.votingItem dl {
    padding: 6px 0 14px;
    line-height: 24px;
    width: 94%;
}

.votingItem dl:hover {
    background: #e8e8e8;
}

.votingItem a {
    text-decoration: none;
}

.votingItem .votingQuestion {
    width: 70%;
}

.votingItem .votingIcons {
    width: 30%;
    min-width: 130px;
}

.votingIcons ul {
    height: 50px;
}

.votingIcons li {
    width: 36px;
    height: 50px;
    float: left;
    font-size: 11px;
    text-align: center;
    color: #929292;
}

.votingItem dl:hover .votingIcons li {
    background: #e8e8e8;
    color: #666;
}

.votingIcons li a {
    color: #929292;
}

.votingIcons li div {
    width: 24px;
    height: 23px;
    margin: 7px auto 0;
    background: url(../images/pics_polls_new.png) no-repeat;
}

.votingItem .votLike {
    background-position: 0 0!important;
}

.votingItem .votComments {
    background-position: -29px 0!important;
}

.votingItem .votNumber {
    background-position: -57px -1px!important;
}

.votingItem:hover .votLike {
    background-position: 0 -27px!important;
}

.votingItem:hover .votComments {
    background-position: -29px -27px!important;
}

.votingItem:hover .votNumber {
    background-position: -57px -28px!important;
}

.votingItem .greenIcon .votLike {
    background-position: 0 -54px!important;
}

.votingItem .greenIcon .votComments {
    background-position: -29px -54px!important;
}

.votingItem .greenIcon .votNumber {
    background-position: -57px -55px!important;
}

.votingItem .greenIcon {
    color: #569c02!important;
}

.votHint {
    line-height: 14px;
    border: 1px #ccc solid;
    padding: 4px 10px;
}

.votingItem.votPassed dl header a {
    color: #3c6d00; 
    border-bottom: 1px #3c6d00 dotted;
}

.votingItem.votPassed .votHint {
    color: #3c6d00;
    border: 1px #3c6d00 solid;
}

.titleEnded {
    border-bottom: 1px #e1e1e1 solid;
    padding: 13px 0 12px;
    margin: 0 0 17px;
}

ul.lineTabs {list-style: none!important; list-style-image: none!important; margin: 0!important; padding: 0!important;}
ul.lineTabs li {display: -moz-inline-box; display: table-cell; *zoom: 1; *display: inline; word-spacing: normal; vertical-align: top;}
ul.lineTabs li a {text-decoration: none; color: #333; border-bottom: 1px #333 dotted; display: -moz-inline-box; display: inline-block; *zoom: 1; *display: inline; word-spacing: normal; vertical-align: top; width: 137px; text-align: center; border-bottom: 1px #fff solid; border: 1px #fff solid; border-bottom: 1px #e1e1e1 solid; padding: 9px 0 8px;}
ul.lineTabs li a.activeTab, ul.lineTabs li a.activeTab:hover {color: #b90000; border: 1px #e1e1e1 solid; border-bottom: 1px #fff solid;}
ul.lineTabs li a span {border-bottom: 1px #333 dotted;}
ul.lineTabs li a.activeTab span {border-bottom: 1px #fff dotted;}
.selectTabs article.tabItem {line-height: 16px; /*display: none;*/}
.selectTabs .centerInfo {font-size: 11px;}
.selectTabs .centerStaff .post {margin: 0 0 16px;}
.selectTabs .centerStaff .itemStaff {margin: 0 0 43px;}

.votActivity {position: relative; top: -1px;}
.votActivityItem {font-size: 12px; line-height: 17px; color: #333; padding: 10px 5px 11px 10px; border-bottom: 1px #e1e1e1 solid; width: 246px;} 
.votActivityItem:last-child {border-bottom: none;}
.secondary .votActivityItem, .extra .votActivityItem {width: 90%;}
.votActivityItem .votImg {width: 42px; margin: 4px 0 0;}
.votActivityItem .votUser {width: 195px; padding: 0 5px 0 0;}
.secondary .votActivityItem .votUser, .extra .votActivityItem .votUser {width: 80%;}
.votDate {font-size: 11px; color: #999;}
.redHeader {font: normal 18px/28px "PT Sans", Arial, sans-serif; color: #b90000; padding: 0 0 8px;}
.toSurvey {font: normal 16px/20px "PT Sans", Arial, sans-serif; color: #fff; background: #3fa1bc; width: 187px; height: 36px; border-bottom: 1px #3d838b solid; text-align: center;}
.toSurvey a {color: #fff; width: 187px; height: 28px; display: block; padding: 8px 0 0; position: relative;}
.toSurvey a span {position: absolute; bottom: 5px; right: 16px;}
.toSurveyInfo {font-size: 12px; line-height: 18px; padding: 10px 0 42px;}
.toSurveyInfo a {color: #333; text-decoration: underline;}
.toSurveyInfo a:hover {text-decoration: none;}

.votingQuestion {padding: 7px 0 20px; clear: both; width: 100%; position: relative;} 
.votingQuestion dt {font-size: 20px; font-weight: bold; padding: 0 0 10px 0; position: relative;}
.votingQuestion-header {font: normal 25px/28px "PT Sans", Arial, sans-serif!important; padding-bottom: 15px!important;}
.votingQuestion dt span.qNumber {color: #333; font-size: 14px; font-weight: normal; width: 25px; z-index: 2; position: absolute; left: -17px; top: 2px; display: -moz-inline-box; display: inline-block; *zoom: 1; *display: inline;}
.votingQuestion dd {font-size: 14px; color: #666; padding: 4px 0 6px 0; margin: 0 0 5px;}
.votingQuestion dd .wrapCont {zoom: 1; word-spacing: -0.7em; width: 100%; display: table; clear: both; line-height: 18px!important; position: relative;}
.votingQuestion dd .wrapCont * {word-spacing: normal;}
.votingQuestion dd input, .votingQuestion dd label {float: left;}
.votingQuestion dd input {margin-right: 4px;}
.votingQuestion dd label {width: 90%; cursor: pointer;}
.votingQuestion .answerPoll {font: normal 19px/22px "PT Sans", Arial, sans-serif; width: 65%; position: relative; top: 5px;}
.votingQuestion .scale, .votingQuestion .percents, .votingQuestion .number, .votingQuestion .mark {display: -moz-inline-box; display: table-cell; *zoom: 1; *display: inline; vertical-align: top;}
.votingQuestion .scale {width: 67%; height: 6px;}
.votingQuestion .scale div, .votingQuestion .scale span {height: 6px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; behavior: url(/html5/css/PIE.htc); font-size: 0; line-height: 0; display: block;}
.votingQuestion .scale div {background: #f6f7f7 url(../images/pics_polls_new.png) 0 -173px repeat-x; width: 97%; margin: 8px 0 0;}
.votingQuestion .scale span {background: #c2c2c2!important;}
.votingQuestion .most .scale span {background: #83b211!important;}
.votingQuestion .percents {width: 9%; font-size: 13px!important;}
.votingQuestion .number {width: 17%; font-size: 13px!important;}
.votingQuestion .mark {width: 7%; padding-top: 5px;}
.votingQuestion .mark span {display: none!important; background: url(../images/pics_polls_new.png) -78px -89px no-repeat; position: relative; margin-top: -2px; width: 18px; height: 14px; font-size: 0; line-height: 0;}
.votingQuestion .mark span.myCheck {display: block!important;}
.votingQuestion .most {font-size: 14px; font-weight: bold; color: #4d7703;}
.votingList input[type="submit"] {font: normal 16px "PT Sans", Arial, sans-serif!important; width: 150px; height: 36px; margin: 0 0 0 25px; background: #50a81b; border: none!important; border-bottom: 1px #386601 solid!important; color: #fff; cursor: pointer;}

.sel {/*background: #deeebd!important;*/ opacity: 1!important; filter: alpha(opacity=100)!important;}
.opacity50 {opacity: .5; filter: alpha(opacity=50);}
.ac-checkbox .opacity50 {opacity: 1; filter: alpha(opacity=100);}
/*.buttonComplete {width: 128px; height: 33px; cursor: pointer; background: url(/html5/i/pics_polls.png?v2) 0 -1428px no-repeat;}
.buttonComplete:hover {background-position: 0 -1466px!important;}*/
.buttonComplete {
    font: normal 16px/36px "PT Sans", Arial, sans-serif!important;
    width: 150px;
    height: 36px;
    margin: 0;
    background: #50a81b;
    border: none!important;
    border-bottom: 1px #386601 solid!important;
    color: #fff;
    cursor: pointer;
    text-align: center;
}    
.parent_input {display:none}
.parent_header {font-weight: bold;}
.parent_answer_has_child {margin: 0 0 15px; display: block;}
.child_answer {display: block; padding-left: 60px;}
#scroll1, #scroll2 {margin-bottom: 10px;} 